<!DOCTYPE html>
<html lang="en" xmlns:input="http://www.w3.org/1999/xhtml">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Thomas Rhytm</title>
    <!-- Google fonts-->	
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300" rel="stylesheet">	
    <link href="https://fonts.googleapis.com/css?family=Dosis:300,400" rel="stylesheet">

    <!-- Et-line icons -->
    <link rel="stylesheet" href="css/et-line.css">

    <!-- Fontawesome icons -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- Bootstrap -->
	  <link href="css/bootstrap.min.css" rel="stylesheet">
	
	  <!-- Custom style -->
	  <link rel="stylesheet" href="css/style.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!-- HEADER START -->
    <header class="header">
      <div class="container-fluid">
        <div class="logo">
          <a href=""><img src="img/logo.png" alt=""></a>
        </div>
        <!-- / logo -->

        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#header-nav" aria-expanded="false">
          <span class="sr-only">Toggle navigation as</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <!--/ mobile btn -->

        <div class="collapse navbar-collapse pull-right" id="header-nav">
          <nav class="header-nav">
            <a href="">Home</a>
            <a href="">About</a>
            <a href="">Services</a>
            <a href="">Works</a>
            <a href="">Contact</a>
            <a href="">Some</a>
          </nav>
          <!-- / header-nav -->
        </div>
        <!-- /navbar -->
       
      </div>
      <!-- / container-fluid -->
    </header>
    <!-- HEADER END -->

    <!-- MAIN START -->
    <main class="main">
      <section class="inner">
        <div class="inner-content">
          <h1>Thomas Rhythm</h1>
          <span>Extraordinary art director & creative minimalism lover</span>
        </div>
        <a href="#about-studio"></a>
        <!-- / inner-content -->
      </section>
      <!-- / inner -->
      <section class="default-section about-studio" id="about-studio">
        <div class="container">
          <div class="title">
            <span>About studio</span>
          </div>
          <!-- / title -->
          <div class="about-us-text">
            <div class="row">
              <div class="col-md-4 col-xs-12">
                <blockquote>
                  <p>Design is not making beauty, beauty emerges from selection, affinities, integration, love.</p>
                  <span>— Louis Kahn</span>
                </blockquote>
              </div>
              <div class="col-md-4 col-sm-6 col-xs-12">
                <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
              </div>
              <div class="col-md-4 col-sm-6 col-xs-12">
                <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
              </div>
            </div>
            <!-- / row -->
          </div>
          <!-- / about-us-text -->
          <div class="our-team">
            <div class="row">
              <div class="col-md-4 col-xs-12">
                <div class="team-item">
                  <div class="team-item-img">
                    <img src="img/item-1.jpg" alt="">
                    <div class="team-item-skills">
                      <div class="title text-white">
                        <span>Skills</span>
                      </div>
                      <p>Curabitur iaculis accumsan augue, nec finibus mauris pretium eu. Duis placerat ex gravida nibh tristique porta.</p>
                      <div class="progress-wrap">
                        <span>Branding</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Design</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Development</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Photography</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                    </div>
                    <!-- / team-item-skills -->
                  </div>
                  <!-- / team-item-img -->
                  <div class="team-item-info text-center">
                    <span class="team-item-name">Tomas Rhythm</span>
                    <span class="team-item-role">Art Director</span>
                  </div>
                  <!-- / team-item-info -->
                </div>
                <!-- / team-item -->
              </div>
              <!-- / col-lg-4 -->
              <div class="col-md-4 col-xs-12">
                <div class="team-item">
                  <div class="team-item-img">
                    <img src="img/item-2.jpg" alt="">
                    <div class="team-item-skills">
                      <div class="title text-white">
                        <span>Skills</span>
                      </div>
                      <p>Curabitur iaculis accumsan augue, nec finibus mauris pretium eu. Duis placerat ex gravida nibh tristique porta.</p>
                      <div class="progress-wrap">
                        <span>Branding</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Design</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Development</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Photography</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                    </div>
                    <!-- / team-item-skills -->
                  </div>
                  <!-- / team-item-img -->
                  <div class="team-item-info text-center">
                    <span class="team-item-name">Marta Laning</span>
                    <span class="team-item-role">Web engineer</span>
                  </div>
                  <!-- / team-item-info -->
                </div>
                <!-- / team-item -->  
              </div>
              <!-- / col-lg-4 -->
              <div class="col-md-4 col-xs-12">
                <div class="team-item">
                  <div class="team-item-img">
                    <img src="img/item-3.jpg" alt="">
                    <div class="team-item-skills">
                      <div class="title text-white">
                        <span>Skills</span>
                      </div>
                      <p>Curabitur iaculis accumsan augue, nec finibus mauris pretium eu. Duis placerat ex gravida nibh tristique porta.</p>
                      <div class="progress-wrap">
                        <span>Branding</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Design</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Development</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                      <div class="progress-wrap">
                        <span>Photography</span>
                        <div class="progress">
                          <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">
                            <span class="sr-only">60% Complete</span>
                          </div>
                        </div>
                        <!-- / progress -->
                      </div>
                      <!-- / progress-wrap -->
                    </div>
                    <!-- / team-item-skills -->
                  </div>
                  <!-- / team-item-img -->
                  <div class="team-item-info text-center">
                    <span class="team-item-name">Steve ANDERS</span>
                    <span class="team-item-role">Developer</span>
                  </div>
                  <!-- / team-item-info -->
                </div>
                <!-- / team-item -->
              </div>
              <!-- / col-lg-4 -->
            </div>
            <!-- / row -->
          </div>
          <!-- / our-team -->
        </div>
        <!-- / container -->
      </section>
      <!-- / about-studio -->
      <section class="default-section services">
        <div class="container">
          <div class="title text-center">
            <span>Services</span>
          </div>
          <div class="services-tab">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" role="tablist">
              <li role="presentation" class="active">
                <a href="#branding" aria-controls="branding" role="tab" data-toggle="tab">
                  <span class="icon icon-strategy"></span>
                  <span>Branding</span>
                </a>
              </li>
              <li role="presentation">
                <a href="#web-design" aria-controls="web-design" role="tab" data-toggle="tab">
                  <span class="icon icon-desktop"></span>
                  <span>Web design</span> 
                </a>
              </li>
              <li role="presentation">
                <a href="#graphic-design" aria-controls="graphic-design" role="tab" data-toggle="tab">
                  <span class="icon icon-tools"></span>
                  <span>Graphic design</span> 
                </a>
              </li>
              <li role="presentation">
                <a href="#development" aria-controls="development" role="tab" data-toggle="tab">
                  <span class="icon icon-gears"></span>
                  <span>Development</span> 
                </a>
              </li>
              <li role="presentation">
                <a href="#photography" aria-controls="photography" role="tab" data-toggle="tab">
                  <span class="icon icon-camera"></span>
                  <span>Photography</span> 
                </a>
              </li>
            </ul>
            <!-- / nav-tabs -->
            <!-- Tab panes -->
            <div class="tab-content">
              <div role="tabpanel" class="tab-pane active fade in" id="branding">
                <div class="row">
                  <div class="col-md-4 col-xs-12">
                    <blockquote>
                      <p>Design is not making beauty, beauty emerges from selection, affinities, integration, love.</p>
                      <span>— Louis Kahn</span>
                    </blockquote>
                  </div>
                  <div class="col-md-4 col-sm-6 col-xs-12">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                  <div class="col-md-4 col-sm-6 col-xs-12">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                </div>
                <!-- / row -->
              </div>
              <!-- / tab-pane -->
              <div role="tabpanel" class="tab-pane fade" id="web-design">
                <div class="row">
                  <div class="col-md-4">
                    <blockquote>
                      <p>Design is not making beauty, beauty emerges from selection, affinities, integration, love.</p>
                      <span>— Louis Kahn</span>
                    </blockquote>
                  </div>
                  <div class="col-md-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                  <div class="col-md-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                </div>
                <!-- / row -->
              </div>
              <!-- / tab-pane -->
              <div role="tabpanel" class="tab-pane fade" id="graphic-design">
                <div class="row">
                  <div class="col-lg-4">
                    <blockquote>
                      <p>Design is not making beauty, beauty emerges from selection, affinities, integration, love.</p>
                      <span>— Louis Kahn</span>
                    </blockquote>
                  </div>
                  <div class="col-lg-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                  <div class="col-lg-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                </div>
                <!-- / row -->
              </div>
              <!-- / tab-pane -->
              <div role="tabpanel" class="tab-pane fade" id="development">
                <div class="row">
                  <div class="col-lg-4">
                    <blockquote>
                      <p>Design is not making beauty, beauty emerges from selection, affinities, integration, love.</p>
                      <span>— Louis Kahn</span>
                    </blockquote>
                  </div>
                  <div class="col-lg-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                  <div class="col-lg-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                </div>
                <!-- / row -->
              </div>
              <!-- / tab-pane -->
              <div role="tabpanel" class="tab-pane fade" id="photography">
                <div class="row">
                  <div class="col-lg-4">
                    <blockquote>
                      <p>Design is not making beauty, beauty emerges from selection, affinities, integration, love.</p>
                      <span>— Louis Kahn</span>
                    </blockquote>
                  </div>
                  <div class="col-lg-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                  <div class="col-lg-4">
                    <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit voluptatem dolorem porro accusantium vitae officia beatae eveniet non veniam. Sequi asperiores iusto, placeat dolore blanditiis perferendis rerum commodi molestiae velit?</p>
                  </div>
                </div>
                <!-- / row -->
              </div>
              <!-- / tab-pane -->
            </div>
            <!-- / tab-content -->
          </div>
          <!-- / servises-tab -->
        </div>
        <!--  / container-->
      </section>
      <!-- / services -->
      <section class="lets-talk bg-black">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 col-md-6">
              <div class="lets-talk-content">
                <div class="title text-white light less-margin">
                  <span>Looking for exclusive digital services?</span>
                </div>
                <p class="default-text">Proin fringilla augue at maximus vestibulum. Nam pulvinar vitae neque et porttitor. Integer non dapibus diam, ac eleifend lectus.</p>
                <a href="" class="btn btn-default">Lets Talk</a>
              </div>
              <!-- / lets-talk-content -->
            </div>
            <div class="col-lg-6 col-md-6 visible-lg visible-md  text-right">
              <img src="img/lets-talk.png" alt="" class="lets-talk-img">
            </div>
          </div>
          <!-- / row -->
        </div>
        <!-- / container -->
      </section>
      <!-- / lets-talk -->
      <section class="default-section portfolio">
        <div class="container">
          <div class="title text-center">
            <span>Portfolio</span>
          </div>
          <p class="default-text text-center">
            In auctor ex id urna faucibus porttitor. Lorem ipsum dolor sit amet, consectetur adipiscing elit. In maximus ligula semper metus pellentesque mattis. Maecenas  volutpat, diam enim sagittis quam, id porta quam. Sed id dolor consectetur fermentum nibh volutpat, accumsan purus. 
          </p>
        </div>
          <div class="portfolio-tabs">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" role="tablist">
              <li role="presentation" class="active"><a href="#all-works" aria-controls="all-works" role="tab" data-toggle="tab">All Works</a></li>
              <li role="presentation"><a href="#portfolio-branding" aria-controls="portfolio-branding" role="tab" data-toggle="tab">Branding</a></li>
              <li role="presentation"><a href="#portfolio-design" aria-controls="portfolio-design" role="tab" data-toggle="tab">Design</a></li>
              <li role="presentation"><a href="#portfolio-photography" aria-controls="portfolio-photography" role="tab" data-toggle="tab">Photography</a></li>
            </ul>
            <!-- / nav-tabs -->

            <!-- Tab panes -->
            <div class="tab-content">
              <div role="tabpanel" class="tab-pane active fade in" id="all-works">
                <div class="portfolio-item">
                  <img src="img/portfolio-1.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-2.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-3.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-4.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-5.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-6.jpg" alt="">
                </div>
              </div>
              <!-- / all-works -->
              <div role="tabpanel" class="tab-pane fade" id="portfolio-branding">
                <div class="portfolio-item">
                  <img src="img/portfolio-4.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-3.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-2.jpg" alt="">
                </div>
              </div>
              <!-- / portfolio-branding -->
              <div role="tabpanel" class="tab-pane fade" id="portfolio-design">
                <div class="portfolio-item">
                  <img src="img/portfolio-5.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-6.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-1.jpg" alt="">
                </div>
              </div>
              <!-- / portfolio-design -->
              <div role="tabpanel" class="tab-pane fade" id="portfolio-photography">
                <div class="portfolio-item">
                  <img src="img/portfolio-1.jpg" alt="">
                </div>
                <div class="portfolio-item">
                  <img src="img/portfolio-3.jpg" alt="">
                </div>
              </div>
              <!-- / portfolio-photography -->
            </div>
            <!-- / tab-content -->
          </div>
          <!-- / portfolio-tabs -->
        
      </section>
      <!-- / portfolio -->
      <section class="small-section bg-black start-project text-center">
        <div class="container">
          <div class="title light text-white less-margin">
            <span>Like Our Creative Works?</span>
          </div>
          <a href="" class="btn btn-default">Start project</a>
        </div>
        <!-- / container -->
      </section>
      <!-- / start-project -->
      <section class="default-section why-choose-us">
        <div class="container">
          <div class="title text-center">
            <span>Why choose us?</span>
          </div>
          <div class="row">
            <div class="col-md-4 col-xs-12">
              <div class="features">
                <span class="icon icon-flag"></span>
                <div class="title title-small text-center">
                  <span>We’re Creative</span>
                </div>
                <p class="default-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi nulla libero velit ullam cumque dolore numquam eos labore. Ea hic libero dignissimos perspiciatis in impedit eaque rerum consequatur natus corporis?</p>
              </div>
              <!-- / features -->
            </div>
            <!-- / col-lg-4 -->
            <div class="col-md-4 col-xs-12">
              <div class="features">
                <span class="icon icon-clock"></span>
                <div class="title title-small text-center">
                  <span>We’re Punctual</span>
                </div>
                <p class="default-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis nesciunt, harum soluta dolorem corrupti cumque! Accusantium dicta quasi, voluptates, molestias nobis architecto commodi officiis distinctio necessitatibus, animi a rem dolorum!</p>
              </div>
              <!-- / features -->
            </div>
            <!-- / col-lg-4 -->
            <div class="col-md-4 col-xs-12">
              <div class="features">
                <span class="icon icon-hotairballoon"></span>
                <div class="title title-small text-center">
                  <span>We have magic</span>
                </div>
                <p class="default-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse sequi sunt, dolorum deleniti autem modi officiis deserunt quaerat. Distinctio dolores maxime asperiores expedita reiciendis molestiae porro eligendi, nihil earum dolorem.</p>
              </div>
              <!-- / features -->
            </div>
            <!-- / col-lg-4 -->
          </div>
          <!-- / row -->
          <div class="row">
            <div class="col-md-4 col-xs-12">
              <div class="features">
                <span class="icon icon-heart"></span>
                <div class="title title-small text-center">
                  <span>We love minimalism</span>
                </div>
                <p class="default-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Qui iste maxime sunt nostrum fuga non soluta dicta ratione, aliquid ea distinctio blanditiis rem voluptatibus ipsum, doloribus cumque dignissimos similique vel?</p>
              </div>
              <!-- / features -->
            </div>
            <!-- / col-lg-4 -->
            <div class="col-md-4 col-xs-12">
              <div class="features">
                <span class="icon icon-linegraph"></span>
                <div class="title title-small text-center">
                  <span>We’re responsible</span>
                </div>
                <p class="default-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem facilis amet alias libero neque, reprehenderit eligendi quo iure consequatur dignissimos accusamus ipsum saepe corporis voluptatum voluptate commodi et, inventore harum!</p>
              </div>
              <!-- / features -->
            </div>
            <!-- / col-lg-4 -->
            <div class="col-md-4 col-xs-12">
              <div class="features">
                <span class="icon icon-chat"></span>
                <div class="title title-small text-center">
                  <span>We're Friendly</span>
                </div>
                <p class="default-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nobis fuga eum corrupti, aperiam, animi accusantium sint aliquid corporis laboriosam veritatis non atque sapiente voluptates architecto doloremque inventore qui quisquam excepturi!</p>
              </div>
              <!-- / features -->
            </div>
            <!-- / col-lg-4 -->
          </div>
          <!-- / row -->
        </div>
        <!-- / container -->
      </section>
      <!-- / why-choose-us -->
      <section class="reviews bg-black">
        <div id="reviews-carousel" class="carousel slide" data-ride="carousel">
          <!-- Indicators -->
          <ol class="carousel-indicators">
            <li data-target="#reviews-carousel" data-slide-to="0" class="active"></li>
            <li data-target="#reviews-carousel" data-slide-to="1"></li>
            <li data-target="#reviews-carousel" data-slide-to="2"></li>
            <li data-target="#reviews-carousel" data-slide-to="3"></li>
          </ol>
        
          <!-- Wrapper for slides -->
          <div class="carousel-inner" role="listbox">
            <div class="item active">
              <div class="carousel-content text-center">
                <span class="icon icon-quote"></span>
                <div class="title text-white light">
                  <span>What people say?</span>
                </div>
                <p> Phasellus luctus commodo ullamcorper a posuere rhoncus commodo elit. Aenean congue,
                  risus utaliquam dapibus. Thanks!</p>
                <span class="author">— John Doe, doodle inc.</span>
              </div>
              <!-- / carousel-content end -->
            </div>
            <!-- / item -->
            <div class="item">
              <div class="carousel-content text-center">
                <span class="icon icon-quote"></span>
                <div class="title text-white light">
                  <span>What people say?</span>
                </div>
                <p> Phasellus luctus commodo ullamcorper a posuere rhoncus commodo elit. Aenean congue,
                 risus utaliquam dapibus. Thanks!</p>
                <span class="author">— John Doe, doodle inc.</span>
              </div>
              <!-- / carousel-content end -->
            </div>
            <!-- / item -->
            <div class="item">
              <div class="carousel-content text-center">
                <span class="icon icon-quote"></span>
                <div class="title text-white light">
                  <span>What people say?</span>
                </div>
                <p> Phasellus luctus commodo ullamcorper a posuere rhoncus commodo elit. Aenean congue,
                 risus utaliquam dapibus. Thanks!</p>
                <span class="author">— John Doe, doodle inc.</span>
              </div>
              <!-- / carousel-content end -->
            </div>
            <!-- / item -->
            <div class="item">
              <div class="carousel-content text-center">
                <span class="icon icon-quote"></span>
                <div class="title text-white light">
                  <span>What people say?</span>
                </div>
                <p> Phasellus luctus commodo ullamcorper a posuere rhoncus commodo elit. Aenean congue,
                 risus utaliquam dapibus. Thanks!</p>
                <span class="author">— John Doe, doodle inc.</span>
              </div>
              <!-- / carousel-content end -->
            </div>
            <!-- / item -->
          </div>
          <!-- / carousel-inner -->
        
          <!-- Controls -->
          <a class="left carousel-control" href="#reviews-carousel" role="button" data-slide="prev">
            <i class="fa fa-angle-left"></i>
          </a>
          <a class="right carousel-control" href="#reviews-carousel" role="button" data-slide="next">
            <i class="fa fa-angle-right"></i>
          </a>
        </div>
        <!-- / reviews-carousel -->
      </section>
      <!-- / reviews -->
      <section class="default-section latest-news">
            <div class="container">
                <div class="title">
                    <span>Latest News</span>
                    <a href="" class="title-link">All News in our blog</a>
                </div>
                <div class="row">
                    <div class="col-md-4 col-xs-12">
                        <div class="news-item">
                            <div class="news-img"><a href=""><img src="img/latest-news-1.jpg" alt=""></a></div>
                            <div class="title title-small">
                                <a href="">New Web Design Trends</a>
                            </div>
                            <div class="author-news"><span>John Doe | 10 December</span></div>
                            <p class="default-text">Maecenas  volutpat, diam enim sagittis quam, id porta quam. Sed id dolor consectetur fermentum nibh volutpat, accumsan purus. </p>
                            <a href="" class="btn btn-grey btn-small">Read more ></a>
                        </div>
                    </div>
                    <div class="col-md-4 col-xs-12">
                        <div class="news-item">
                            <div class="news-img"><a href=""><img src="img/latest-news-2.jpg" alt=""></a></div>
                            <div class="title title-small">
                                <a href="">Minimalistic Design Forever</a>
                            </div>
                            <div class="author-news"><span>John Doe | 9 December</span></div>
                            <p class="default-text">Maecenas  volutpat, diam enim sagittis quam, id porta quam. Sed id dolor consectetur fermentum nibh volutpat, accumsan purus. </p>
                            <a href="" class="btn btn-grey btn-small">Read more ></a>
                        </div>
                    </div>
                    <div class="col-md-4 col-xs-12">
                        <div class="news-item">
                            <div class="news-img"><a href=""><img src="img/latest-news-3.jpg" alt=""></a></div>
                            <div class="title title-small">
                                <a href="">Hipster’s Style in Web</a>
                            </div>
                            <div class="author-news"><span>John Doe | 7 December</span></div>
                            <p class="default-text">Maecenas  volutpat, diam enim sagittis quam, id porta quam. Sed id dolor consectetur fermentum nibh volutpat, accumsan purus. </p>
                            <a href="" class="btn btn-grey btn-small">Read more ></a>
                        </div>
                    </div>
                    </div>
            </div>
        </section>
      <section class="small-section stay-informed bg-grey text-center">
        <div class="container">
          <div class="title light less-margin">
            <span>Stay informed with OUR NEWSLETTER</span>
          </div>
          <form action="" class="subscribe-form">
            <input type="text" name="stay-informed-mail" placeholder="Enter email here" class="form-control">
            <button type="submit" class="btn btn-black">Subscribe</button>
          </form>
          <!-- / form -->
          <a href="" class="inform-text">
            <i class="fa fa-info-circle" aria-hidden="true"></i>
            <span>Please trust us, we will never send you spam</span>
          </a>
        </div>
      </section>
      <!-- / stay-informed -->
      <section class="default-section contact-us">
        <div class="container">
          <div class="title text-center">
            <span>contact</span>
          </div>
            <div class="row">
              <div class="col-lg-8 col-xs-12 col-lg-offset-2">
                    <div class="row">
                      <div class="col-sm-4 col-xs-12">
                            <div class="contact-item">
                                <div class="contact-item-icon rhomb-icon black-icon">
                                    <i class="fa fa-phone" aria-hidden="true"></i>
                                </div>
                                <div class="contact-item-content">
                                    <span class="contact-title title">Call us</span>
                                    <span class="contact-data">+61 3 8376 6284</span>
                                </div>
                            </div>
                          <!-- / contact-item -->
                        </div>
                      <div class="col-sm-4 col-xs-12">
                            <div class="contact-item">
                                <div class="contact-item-icon rhomb-icon black-icon">
                                    <i class="fa fa-map-marker" aria-hidden="true"></i>
                                </div>
                                <div class="contact-item-content">
                                    <span class="contact-title title">ADDRESS</span>
                                    <span class="contact-data">245 Quigley Blvd, Ste K</span>
                                </div>
                            </div>
                          <!-- / contact-item -->
                        </div>
                      <div class="col-sm-4 col-xs-12">
                            <div class="contact-item">
                                <div class="contact-item-icon rhomb-icon black-icon">
                                    <i class="fa fa-envelope" aria-hidden="true"></i>
                                </div>
                                <div class="contact-item-content">
                                    <span class="contact-title title">EMAIL</span>
                                    <span class="contact-data">support@bestlooker.pro</span>
                                </div>
                            </div>
                          <!-- / contact-item -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- / row -->
          <div class="row">
            <div class="col-lg-8 col-xs-12  col-lg-offset-2">
                    <form class="contact-form">
                        <div class="form-row">
                            <div class="form-col">
                                <input type="text" name="user_name" placeholder="NAME" class="form-control">
                                <input type="text" name="user_email" placeholder="EMAIL" class="form-control">
                            </div>
                            <div class="form-col">
                                <textarea name="user-massage" class="form-control" placeholder="MESSAGE"></textarea>
                            </div>
                        </div>
                      <!-- / form-row -->
                      <div class="form-submit">
                        <a href="" class="inform-text pull-left">
                          <i class="fa fa-info-circle"></i>
                          <span>All the fields are required</span>
                        </a>
                        <button type="submit" class="btn btn-black pull-right">Submit message</button>
                      </div>
                    </form>
                  <!-- / contact-form-->
                </div>
            </div>
        </div>
      </section>
        <!-- / contact-us-->
      <section class="map">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d164152.7702339019!2d36.14539931220277!3d49.99472733061972!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4127a09f63ab0f8b%3A0x2d4c18681aa4be0a!2z0KXQsNGA0LrRltCyLCDQpdCw0YDQutGW0LLRgdGM0LrQsCDQvtCx0LvQsNGB0YLRjA!5e0!3m2!1suk!2sua!4v1512240487578"  frameborder="0" style="border:0" allowfullscreen></iframe>
        <div class="on-map-block text-center">
          <div class="on-map-block-content text-center">
            <div class="rhomb-icon white-icon large-icon">
              <i class="fa fa-map-marker" aria-hidden="true"></i>
            </div>
            <div class="title text-white">
              <span>Open the map</span><i class="fa fa-angle-down" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </section>
      <!-- / map -->
    </main>
    <!-- MAIN END -->

    <!-- FOOTER START -->
    <footer class="footer bg-grey text-center">
        <div class="container">
          <div class="footer-logo">
            <img src="img/footer-logo.png" alt="">
          </div>
          <nav class="footer-nav">
            <a href="" class="rhomb-icon transparent-icon">
              <i class="fa fa-facebook" aria-hidden="true"></i>
            </a>
            <a href="" class="rhomb-icon transparent-icon">
              <i class="fa fa-twitter" aria-hidden="true"></i>
            </a>
            <a href="" class="rhomb-icon transparent-icon">
              <i class="fa fa-behance" aria-hidden="true"></i>
            </a>
            <a href="" class="rhomb-icon transparent-icon">
              <i class="fa fa-linkedin" aria-hidden="true"></i>
            </a>
            <a href="" class="rhomb-icon transparent-icon">
              <i class="fa fa-pinterest" aria-hidden="true"></i>
            </a>
          </nav>
          <!-- / footer-nav -->
          <div class="footer-copyright">
            <span class="footer-year">© Rhythm 2014</span>
            <span class="footer-slogan">Made with love for great people</span>
          </div>
        </div>
    </footer>
    <!-- FOOTER END -->

    <!-- ARROW UP-->
    <div class="arrow-up">
      <a href="#">
        <i class="fa fa-caret-up" aria-hidden="true"></i>
      </a>
    </div>


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
		<script src="js/bootstrap.min.js"></script>
		<script src="js/scroll.js"></script>
		<script src="js/tabs.js"></script>
  </body>
</html>